Bug 132369 - can not get translations uptodate
can not get translations uptodate
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Brian Brock
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-11 16:30 EDT by Hicham AMAOUI
Modified: 2013-07-02 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 03:47:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hicham AMAOUI 2004-09-11 16:30:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040612 Firefox/0.8

Description of problem:
bacause glade.strings.h is not updated

Version-Release number of selected component (if applicable):
authconfig-4.6.4-2

How reproducible:
Always

Steps to Reproduce:
1.using an arabic locale
2.start system-config-authconfig
3.lot of messages not translated
    

Actual Results:  http://amaoui.free.fr/fedora/temp/sc-auth-before.png

Expected Results:  http://amaoui.free.fr/fedora/temp/sc-auth-after.png

Additional info:

on a related note, arabic translation should be added to the package.
Comment 1 Jindrich Novy 2004-09-14 03:47:10 EDT
Hello Hicham, I updated the glade.strings.h and it's fixed in
authconfig-4.6.4-3 now available rawhide. Thanks for reporting!

Jindrich

Note You need to log in before you can comment on or make changes to this bug.